Subject: PWG> Re: JMP> RESEND: PWG Standard Job Monitoring MIB, V1, posted

From: [email-masked] (Ira Mcdonald x10962)
Date: Mon, 22 Dec 1997 07:01:20 PST

Hi Tom,

I commented out (as ASN.1 comments) the details of the attributes
in the DESCRIPTION clause of JmAttributeTypeTC in this version
of the Job Mon MIB and got a CLEAN compile with SMICng.

I also got a small warning from Epilogue on the OID assignment
statement in the MODULE-IDENTITY macro.  I'll look at this 
more and experiment before commenting to the DL.

Lastly, the posted text file has 275 lines that are 73 characters
long (not all are trailing blanks).  After using the SMICng
'mstrip' tool to extract the '.mib' file, there are still 164 lines
that are 73 characters long.  This does NOT meet the IETF rules
for Internet-Drafts (or RFCs) and will need to be corrected
in January.

Thanks for all the good work,
- Ira McDonald (outside consultant at Xerox)